/*!
* @file ItemEgo.cpp
* @brief ゲーム中のアイテムエゴを定義する
* @date 2013/12/11
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "ItemEgo.h"

namespace Deeangband 
{
	ItemEgo::ItemEgo(void) : ItemTemplate()
	{
		this->WipeData();
	}

	ItemEgo::~ItemEgo(void)
	{
	}

	void ItemEgo::WipeData(void)
	{
		this->name = "";
		this->weight = 0;
	}
}